.is-center {
  text-align: center;
}

.is-center-subtext {
  text-align: center;
  margin: 20px auto 40px;
}

.is-left {
  text-align: left;
}

.quiz main {
  font-size: 140%;
}

.quiz .contentsArea {
  position: relative;
}

.quiz main .inner {
  width: 100%;
  margin: 0 auto;
  font-size: 110%;
  margin-bottom: 40px;
}

.quiz .social {
  position: absolute;
  top: 20px;
  right: 25px;
}

.quiz .social ul li {
  display: inline-block;
  display: inline-block\9;
  line-height: 1;
  vertical-align: middle;
}


.quiz b {
  font-weight: bold;
}

.quiz .sort {
  display: block;
  font-weight: bold;
  color: #1d3b83;
  font-size: 240%;
  margin-left: -3px;
}

.is-left {
  text-align: left;
  font-size: 170%;
  font-weight: bold;
  margin: -40px 0 0 88px;
  padding: 0 10px;
}

.typist {
  text-align: left;
  font-size: 170%;
  font-weight: bold;
  margin: -40px 0 0 88px;
  padding: 0 10px;
}

#popup {
	border: solid 7px #06ABE7;
    border-radius: 25px;
    width: 220px;
    height: 80px;
    padding: 5px;
    margin: 0 auto;
    text-align: center;
    background-color: #FFFFFF;
    margin-bottom: 20px;
}

.hint {
  margin-top: 44px;
  text-align: center;
}

.hinttext {
  margin-top: 44px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}

.hintclose {
  position: absolute;
  top: 10px;
  right: 5px;
}

.quiz .inner form {
  margin: 0;
}

.quiz .btn-wrap {
  display: table;
  width: 100%;
  background-color: #e9e9de;
  padding: 15px 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  margin-top: 48px;
}

.quiz .btn-wrap .btn-lft {
  float: left;
  width: 49%;
  text-align: center;
  padding-top: 20px;
}

.quiz .btn-wrap .btn-rht {
  float: right;
  width: 49%;
  text-align: center;
  padding-top: 20px;
}

.quiz .btn-wrap .btn-lft .btn a {
  font-size: 22px;
  color: #FFF;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 10px;
  margin: 0px 0px 20px;
  display: inline-block;
  width: 300px;
  height: 60px;
  line-height: 250%;
  background:#df3035;
}

.quiz .btn-wrap .btn-lft .annotation {
  width: 320px;
  font-size: 12px;
  margin: 0px auto 20px;
}

.quiz .btn-wrap .btn-lft p {
  width: 320px;
  font-size: 20px;
  font-weight: 400;
  margin: 30px auto 0px;
  color: black;
}

.quiz .btn-wrap .btn-rht .btn a {
  font-size: 22px;
  color: #FFF;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 10px;
  margin: 0px 0px 20px;
  display: inline-block;
  width: 300px;
  height: 60px;
  line-height: 250%;
  background:#26b626;
}

.quiz .btn-wrap .btn-rht p {
  width: 320px;
  font-size: 20px;
  font-weight: 400;
  margin: 30px auto 0px;
  color: black;
}

.quiz main .small {
  font-size: 70%;
}

.quiz input[type="radio"] {
  margin-right: 10px;
  vertical-align: top;
}

.quiz .rdo3 {
  margin: 20px 0;
}

.quiz .rdo4 {
  text-align: center;
  margin: 20px 0;
}

.quiz .rdo3 p {
  display: inline-block;
  margin: 0 0 20px;
  vertical-align: top;
  float: left;
  color: white;
}

.quiz .rdo4 p {
  display: inline-block;
  margin: 0 -3px 20px;
  vertical-align: top;
  color: white;
  float: none;
}

.bg-a {
  background-color: #d71402;
}

.bg-b {
  background-color: #a81201;
}

.bg-c {
  background-color: #6d0d01;
}

.quiz .rdo3 label {
  padding: 25px 0 25px 20px;
  display: inline-block;
  width: 300px;
  text-align: left;
}

.quiz .rdo3 label02 {
  padding: 25px 0 25px 20px;
  display: inline-block;
  width: 220px;
}

.quiz .rdo1 {
  margin: 20px 0;
}

.quiz .rdo1 p {
  display: inline-block;
  margin: 0 4px 20px;
  width: 960px;
}

.quiz .rdo1 label {
  padding: 15px 0 15px 20px;
  display: inline-block;
  width: 960px;
}

.quiz .rdo1 label:hover,.quiz .rdo1 label.chkd {
  border: 3px solid red;
}

.quiz form .rdo3 span,.quiz form .rdo1 span {
  padding-left: 5px;
  display: inline-block;
}

.quiz .txtara {
  margin-bottom: 40px;
}

.quiz .txtara textarea {
  width: 720px;
  font-size: 14px;
}

.quiz .form-btn {
  margin: 20px 0;
}

.quiz .form-btn input {
  text-decoration: none;
}

.quiz .yel-btn {
  display: inline-block;
  padding: 10px 30px;
  border-radius: 5px;
  background: #fc0;
  font-size: 140%;
  color: #5e2c13;
  margin-bottom: 20px;
  width: 234px;
  border: 3px solid #5e2c13;
}

.quiz .yel-back {
  display: inline-block;
  padding: 10px 30px;
  border-radius: 5px;
  background: #fc0;
  font-size: 140%;
  color: #5e2c13;
  margin-bottom: 20px;
  width: 234px;
  border: 3px solid #fc0;
  margin-top: 50px;
}

.quiz a.yel-btn,.quiz a.yel-back {
  text-decoration: none;
}

.quiz .red-btn {
  display: inline-block;
  padding: 10px 30px;
  border-radius: 5px;
  background: #feda00;
  font-size: 140%;
  font-weight: bold;
  color: #263d80;
  margin-bottom: 20px;
  width: 300px;
  border: 3px solid #263d80;
}

.quiz .yel-btn:hover,.quiz .red-btn:hover {
  opacity: .7;
}

.quiz i {
  padding-right: 5px;
}

.quiz .vid1 iframe {
  display: block;
  margin: 0 auto;
}

.quiz .vid1 input[type="radio"],.quiz .vid1 span {
  display: inline-block;
  margin-bottom: 10px;
}

.result .error {
  font-size: 160%;
}

.result .btn-wrap .btn-lft .btn a,.result .btn-wrap .btn-rht .btn a {
  padding: 16px 20px;
  background: #fc0;
  color: #5e2c13;
}

.result .btn-rht i {
  padding-left: 5px;
}

.result .answer {
  border: 2px solid #b9b8b8;
  background: #fff;
  border-radius: 5px;
  width: 500px;
  margin: 19px auto -6px auto;
  padding: 5px 10px 10px 10px;
  box-shadow: 1px 1px 7px rgba(0,0,0,0.4);
}

.answertext {
  font-size: 200%;
  font-weight: bold;
  color: #555;
}

.pointtext {
	font-size: 160%;
}
.point {
	font-size: 200%;
	color: red;
	font-weight: bold;
}

.result .answer span {
  padding-right: 50px;
}

.result .result-main {
  margin: 40px 0;
  font-size: 200%;
  font-weight: bold;
  color: red;
}

.result .result-main span {
  font-size: 150%;
  color: red;
}

.result .iblc {
  display: inline-block;
  vertical-align: top;
  width: 49%;
  margin: 20px auto;
}

.result .bdbx {
  margin: 30px 0;
}

.answerbx {
  margin-bottom: 40px;
}

.quiz .inner .inner-main div {
  margin: 0 5% 40px;
}

.quiz .sort .triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 12.5px 0 12.5px;
  border-color: #ff2c37 transparent transparent transparent;
  position: relative;
  top: 53px;
  right: 60px;
}

.result .inner .inner-main .result-main {
  margin: 0 0 40px;
  background: #ff2c38;
  color: #fff;
}

.quiz .pc-hidden {
  display: none;
}

.inner-seikai {
  height: 670px;
  width: 900px;
  padding: 20px 0 10px 0;
  margin: 0 auto;
  text-align: center;
}

.inner-seikai .is-left {
  text-align: left;
  font-size: 100%;
  font-weight: bold;
  padding: 0 53px;
  margin: 0;
}

.quiz form .rdo3 span.fltl {
  float: left;
}

.quiz form .rdo3 span.cntr {
  display: block;
  text-align: center;
  padding-right: 10px;
}

.quiz form .rdo-row p {
  float: none;
  display: block;
}

.quiz .rdo-row label {
  width: 98%;
}

.quiz form .rdo-row span.cntr {
  display: block;
  text-align: left;
  padding-right: 10px;
  margin-left: 50px;
}

.result .qtxt {
  text-align: left;
  font-size: 160%;
  font-weight: bold;
  margin: -40px 0 0 88px;
  padding: 0 10px;
}

.quiz .sp-hidden {
  display: block;
}

.quiz .pc-hidden {
  display: none;
}

.contentsArea {
  position: relative !important;
}

.bread {
  margin-bottom: 0 !important;
}

.quiz .mainTitle {
  margin: 0 0 20px;
}

.result .error {
  margin-top: 20px;
}

.quiz .type {
  word-break: break-all;
}

.quiz .btn-wrap p {
  font-size: 24px;
  color: red;
}

.quiz .btn-wrap .btn-lft,.quiz .btn-wrap .btn-rht {
  padding-top: 0;
}

.quiz .rdo4 p {
  font-weight: bold;
  font-size: 160%;
}

.quiz input[type="radio"] {
  vertical-align: middle;
}

.inner-seikai {
  height: auto;
}

.quiz .yel-btn {
  border: 0;
}

.quiz .red-btn {
  width: 370px;
}

.quiz .btn-wrap {
  margin-top: 0;
}

img.h250 {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 250px;
}

.result .iblc .vmid {
  display: table-cell;
  height: 100px;
  width: 440px;
  vertical-align: middle;
}

.quiz .is-center-subtext img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 300px;
}

.quiz input[type="radio"] {
  margin-right: 10px;
  vertical-align: top;
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0 8px 2px 0;
  content: "";
  background-color: #F8F8F8;
  border: 1px solid #AAA;
  border-radius: 15px;
  vertical-align: middle;
  cursor: pointer;
  outline: none;
}

.quiz input[type="radio"]:checked:after {
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  content: "";
  width: 13px;
  height: 13px;
  background-image: linear-gradient(#75AEF5, #0573B3);
  border-radius: 9px;
}

.quiz_adArea{
	width: 728px;
	position: relative;
	padding: 0 0 15px 0;
	text-align: center;
	background: #e0e0e0;
	margin: 30px auto;
}

.quiz_adArea .adsenseText {
	font-size: 130%;
	padding: 5px;
	text-align: center;
	margin: 0px auto;
	background: #e0e0e0;
	color: #333333;
}


@media screen and (max-width:767px) {
  img {
    max-width: 100%;
    height: auto;
  }

  .quiz .social {
    top: 15px;
    right: 20px;
  }

.quiz .social ul li {
  display: inline-block;
  display: inline-block\9;
  line-height: 1;
  vertical-align: middle;
}


  .sp-100 {
    width: 100%;
    height: auto;
  }

  .quiz .btn-wrap .btn-lft,.quiz .btn-wrap .btn-rht {
    float: none;
    width: 100%;
  }

  .quiz .inner form {
    width: 100%;
    margin: 0;
  }

  .quiz .rdo1 label {
    display: block;
    width: 90%;
  }

  .quiz .rdo1 {
    width: 100%;
  }

  .quiz .rdo1 p {
    display: block;
  }

  .quiz .rdo1 label {
    padding: 15px 10px 15px 10px;
  }

  .quiz .txtara textarea {
    width: 100%;
  }

  .quiz .txtara {
    margin: 0 2% 40px;
  }

  .quiz .txtara textarea {
    width: 95%;
  }

  .quiz main .inner {
    border: 0;
  }

  .quiz .pc-hidden {
    display: block;
  }

  .result .iblc {
    display: block;
    width: 100%;
  }

  #mainTitle h2 img {
    width: 100%;
    height: auto;
  }

  .quiz .rdo3 p {
    margin: 0 10% 20px;
    display: block;
    width: 80%;
  }

  .quiz .rdo3 label {
    width: 100%;
  }

  .quiz .rdo4 label {
    width: 100%;
  }

  .quiz .rdo4 p {
    margin: 0 10% 20px;
    display: block;
    width: 80%;
  }

  .quiz .rdo3 label02 {
    width: 100%;
  }

  .quiz .rdo4 label {
    width: 100%;
  }

  .quiz .rdo4 p {
    float: left;
  }

  .quiz .red-btn {
    width: 250px;
  }

  .quiz .yel-back,.quiz .yel-btn {
    width: 184px;
  }

  .inner-seikai {
    width: 98%;
    height: auto;
  }

  .result .answer {
    width: 90%;
    margin: 10px auto -6px auto;
  }

  .inner-seikai .is-left {
    padding: 0 10px;
  }

  .quiz .btn-wrap {
    margin-top: 0;
  }

  .quiz form .rdo3 span.cntr {
    width: 65%;
    margin-left: 50px;
  }

  .result .link-osyaberi img {
    padding: 5% 0;
  }

  .quiz .sp-hidden {
    display: none;
  }

  .quiz .pc-hidden {
    display: block;
  }

  .quiz .sort {
    font-size: 200%;
    margin-left: 10px;
  }

  .quiz .typist {
    font-size: 130%;
    margin: 0;
  }

  .quiz .yel-btn {
    font-size: 110%;
  }

  .quiz .rdo4 {
    margin: 0;
  }

  .quiz .red-btn {
    width: 320px;
  }

  .quiz .rdo4 p {
    font-size: 130%;
  }

  p.is-left.type {
    margin: 0;
  }

  .quiz .type {
    font-size: 130%;
    margin: 0;
  }

  img.h250 {
    padding: 5% 0;
  }

  .quiz .yel-back {
    font-size: 110%;
  }

  .result .iblc .vmid {
    display: block;
    height: auto;
    width: 100%;
    margin-bottom: 40px;
  }
}

.quiz .rdo3 p {
  font-weight: bold;
  font-size: 160%;
}

.quiz form .rdo-row span.cntr {
  margin-left: 80px;
}

@media screen and (max-width: 767px) {
  .quiz form .rdo-row span.cntr {
    text-align: center;
  }

  .quiz .rdo3 p {
    font-size: 130%;
  }
  .quiz_adArea{
	width: 100%
  }

  .quiz_adArea .adsenseText {
	font-size: 120%;
  }
  .pointtext {
	font-size: 120%;
  }
}

@media screen and (max-width: 767px) {
  .quiz form .rdo-row span.cntr {
    display: block;
    text-align: left;
    padding-right: 10px;
    margin-left: 50px;
  }
}
